<?php
require_once("includes/config.php");
require_once("includes/global.php");

if(!empty($users['authed'])){
	$_SESSION['runaway'] = '';
	$_SESSION['runaway_Username'] = '';
}
redirects("login.php?p=home");